import 'package:fis_common/logger/logger.dart';

/// 全局异常处理
class GlobalErrorHandler {
  /// 处理异常
  static void handle(Object e, StackTrace stack) {
    logger.e("An unexpected exception occurs", e);
  }
}
